{% extends "base.html" %}

{% block title %}ListInv{% endblock %}

{% block content %}

	<table class="table table-striped">
		<th>Titulo Investigacion</th>
		<th>Autores</th>
		<th>Categoria</th>
		<th> |</th>
		<th>Acciones</th>
		<th> |</th>
		{% for TraInv in object_list %}
			<tr>
				<td>{{ TraInv.nombreinv }}</td>
				<td>{{ TraInv.autores }}</td>
				<td>{{ TraInv.categoria }}</td>
				<td><a href="{% url 'detail_inv' TraInv.id %}">DETAIL</a></td>
				<td><a href="{% url 'update_inv' TraInv.id %}">UPDATE</a></td>
				<td><a href="{% url 'delete_inv' TraInv.id %}">DELETE</a></td>
			</tr>
	{% endfor %}
	</table>
{% endblock %}
